*{padding:0;margin:0;font-family:tahoma,helvetica,arial;letter-spacing:2px;}
p,div,a,h1,h2,h3,span{user-select: none;-o-user-select:none;-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none;}
p,h1,h2,h3,span,div{cursor:default;}
html{background-color:#444444;height:100%}
body{height:100%}
img{outline:none;border:0;}
h3{font-size:1.17em;}
a{color:#a59d9d;text-decoration:none;outline:expression(hideFocus='true');outline:none;}
a:hover, a:active, a:focus{color:#FFF}

#temp{color:#666;text-align:center;width:100%;font-size:10px;display:block;position:absolute;bottom:0px;padding:10px 0;}
#temp h1{color:#666;display:inline;font-size:10px;margin:0;font-weight:normal;}
	
.graphic{background:url('../images/graphics2.png') no-repeat 0 0;position:absolute;text-indent:-9999px}

.thovercur{cursor: url("../images/openhand.cur"), default;}
.tdragcur{cursor: url("../images/closedhand.cur"),default;}
.icon, .icon img, .icon div, .icon h2, .icon h3{cursor:inherit;}
.icon-title{cursor:inherit;}
.basket-item{cursor:inherit;}
.basket-item a{cursor:inherit;}
.basket-item a img{cursor:inherit;}

#cats{position:absolute;left:0;width:100%;text-align:center;}
.categoryholder{text-align:center; background-color:#111; background-color:rgba(22,22,22,.9); *background-color:#111;display:inline-block;}
.categoryholder .category{margin:2px;padding:2px 5px;display:inline-block;text-align:center;}
.categoryholder .category.selected-category{color:#FFF;cursor:inherit;}

.transitioning-cat #regionshower, .transitioning-cat .category{cursor:inherit;color:#333 !important;}

#logo{display:block;}

#centertable{width:100%;height:100%;}
#centertable td{vertical-align:center;}

#alltop{background:url('../images/ud.png') repeat-x 0 0 ;width:100%;height:20px;}
#allbottom{background:url('../images/ud.png') repeat-x 0 -20px;width:100%;height:31px;}
#all{background-color:#111111;width:100%;position:relative;}
#allc{background-color:#444444;margin:0 auto;position:relative;}
#leftback{position:absolute;top:0;}
#left{position:absolute;left:0;top:0;}
#right{background-color:#111111;position:absolute;top:0;}

#photos{position:absolute;top:0;left:0;}
#photosparent{background:#111111;position:absolute;top:0;overflow:hidden;}

#centrehider{background-color:#444444;position:absolute;}
#centre{background-color:#252525;position:absolute;left:0;overflow:hidden;}
#leftshade{position:absolute;left:0px;width:30px;background:url('../images/lr.png') repeat-y 0 0;}

#centretopshade{position:absolute;left:0px;}
#centrebottomshade{position:absolute;left:0px;}

#leftbottomshade{width:50px;background-position:-187px -42px; height:49px;}
#lefttopshade{width:50px;background-position:-187px 0; height:42px;}

#rightbottomshade{width:46px;background-position:-141px -42px; height:49px;}
#righttopshade{width:46px;background-position:-141px 0; height:42px;}

#rightshade{position:absolute;top:20px;right:0px;width:21px;background:url('../images/lr.png') repeat-y -30px 0;}

#left img{margin:10px;}
#left a{display:block;text-align:right;}
#leftfooter{position:absolute;left:0;text-align:center;}
#leftfooter h2{color:#302e2e;font-weight:normal;}

#design{float:left}
#copyright{position:relative;margin:-15px auto;text-align:right;letter-spacing:1px;}
#login{position:absolute;top:-20px;text-align:right;letter-spacing:1px;}

#announcement{position:absolute;bottom:-20px;left:0;text-align:center;color:#777} 
#cardcode{position:absolute;bottom:3px;right:21px;text-align:center;color:#AAA;font-weight:bold;display:none;} 

.imagepart{width:0;height:0;position:absolute;}

.icon{position:relative;display:inline-block;height:100px;text-align:center; padding:10px;color:#A59D9D;cursor:inherit;}
.iconinfo{position:absolute;cursor:inherit;}
.icon .iconinfo{left:10px;}
.icon-onpage .iconinfo{left:3px;}
.icon-onpage:hover, .icon-onpage:active, .icon:hover, .icon:active{color:#FFF}  
.icon img {position:absolute;margin-left:10px;}
.icon-onpage img{position:absolute}
.icon h2, .icon-onpage h2{font-weight:normal;letter-spacing:1px;}
.icon h3, .icon-onpage h3{font-weight:normal;letter-spacing:1px;}
 
.photographer-icon img{border:1px solid #A59D9D;}
.photographer-icon:hover img, .photographer-icon:active img{border:1px solid #fff;}

.comm-icon img{border:1px solid #A59D9D;}
.comm-icon:hover img, .comm-icon:active img{border:1px solid #fff;}

.subpage{position:absolute;top:50px;left:100px;color:#FFF;}
.bigsubpage{position:absolute;top:0;left:0;width:100%;height:100%;}

.productpage{position:absolute;top:50px;left:100px;color:#FFF;text-align:center;}
.product-showing{display: inline-block!important}
.productpage img{display:none; position:relative;}
.icons{overflow:hidden; margin:0 auto; padding:30px; text-align:justify; position:relative;}
#iconspacer{width:10px; height:100px;position:absolute;left:0px; top:0px;}
.icons-photographers #iconspacer{height:200px;}

.innericons{overflow:hidden;width:100%;font-size:1px;}
.iholder{overflow:hidden;position:absolute;}
.iholder-top{position:absolute;background:url('../images/ud.png') repeat-x 0 -111px;height:20px;}
.iholder-bottom{position:absolute;background:url('../images/ud.png') repeat-x 0 -131px ;height:20px;}

.product-price{position:absolute;text-align:right;}
.product-description{position:absolute;text-align:justify;}
.basket-product{display:inline-block;position:absolute}
#b-contents{overflow:hidden;position:absolute;left:0;top:10px;}
#b-footer{position:absolute;}
#baskettopshade{position:absolute;left:0px;background:url('../images/ud.png') repeat-x 0 -191px;height:15px;}
#basketbottomshade{position:absolute;left:0px;background:url('../images/ud.png') repeat-x 0 -206px;height:15px;}

.product-title{position:absolute;}

.photographer-description{position:absolute;text-align:justify;}
.photographer-mug{position:absolute;top:-15px; right:-5px; border:2px solid #ddd;
-webkit-transform:rotate(5deg);
-moz-transform:rotate(5deg);
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;}

.commercial-title, .checkout-title, .testimonials-title{position:absolute;}
.commercial-description, .checkout-description{position:absolute;text-align:justify;}
.commercial-icon-title{position:absolute;text-align:right;}

.wholesale-pic{position:absolute;}

#back{display:none;position:absolute;width:32px; height:40px; background-position:-96px 0; }
#back:hover{background-position:-96px -48px; }
#back:active{background-position:-96px -96px; }
#next{display:none;position:absolute;right:0px; width:40px; height:32px;background-position:0 0; }
#next:hover{background-position:0 -48px; }
#next:active{background-position:0 -96px; }
#prev{display:none;position:absolute;left:0px; width:40px; height:32px;background-position:-48px 0; }
#prev:hover{background-position:-48px -48px; }
#prev:active{background-position:-48px -96px; }

.scrollup{cursor:pointer;display:none;position:absolute;width:38px; height:32px; background-position:-240px 0; }
.scrollup:hover{background-position:-240px -34px; }
.scrollup:active{background-position:-240px -66px; }

.scrolldown{cursor:pointer;display:none;position:absolute;width:38px; height:32px; background-position:-277px 0; }
.scrolldown:hover{background-position:-277px -34px; }
.scrolldown:active{background-position:-277px -66px; }


#sidebar-basket{text-align:center;}
#basket-total{color:#FFF;}

#backfade, #dbackfade{position:absolute;top:0;left:0;width:100%;margin-top:-10px;background-color:#444444;}

#loading{position:absolute; width:100%;text-align:center;color:#FFF}

#checkoutpage{margin:0 auto;position:relative;background-color:#111;}

#contactpage{margin:0 auto;position:relative;background-color:#111;}
.textinput{border: solid 1px #333; background-color:#000; color: #FFF; padding: 1px;}
#msg textarea {margin: 1px 0 0 0; }
#msg label {clear:left; display:block; float:left;text-align:right; color:#FFF; }
#msg .a-button{position: absolute; right: 23px; bottom: -29px;}
#msg {position: relative;}
.mtext {position: absolute; left:0; text-align:center;}
#mailheading{text-align:left;}
#sentinfo {text-align:justify}
#phone{position:absolute;text-align:center;}

.a-button{font-size:14px; background:url('../images/ud.png') repeat-x 0 -221px;color: #FFF; height:24px; padding:5px 3px; display:inline-block;text-decoration: none;position:relative;}
.a-button .bleft{background-position:-142px -98px;left:-17px;top:0;height:34px;width:17px;}
.a-button .bright{background-position:-193px -98px;right:-23px;top:0;height:34px;width:23px;}
.a-button:hover, .a-button:active {background-position: 0 -255px;}
.a-button:hover .bleft, .a-button:active .bleft{background-position:-159px -98px;}
.a-button:hover .bright, .a-button:active .bright{background-position:-216px -98px;}
.a-button:active {background-position: 0 -289px;}
.a-button:active .bleft{background-position:-176px -98px;}
.a-button:active .bright{background-position:-239px -98px;}

.icon-clearer{clear:both;width:100%;}

.adialog {position:absolute; color: #FFF; background-color: #222; border:1px solid #000;}
#loginpage{padding:15px 20px;}

#loginform .label{display:inline-block;}
#loginform input{border: solid 1px #333; background-color:#000; color: #FFF; padding: 1px;}
#loginform .submit{text-align:right;}
#loginform input[type=submit], #loginform input[type=reset] {padding: 3px; cursor:pointer; color: #AAA; margin-top:5px;}
#loginform input[type=submit]:hover, #loginform input[type=reset]:hover {background-color: #151515; color: #DDD;}
.error-message{clear:both;display:block;margin-top:2px;}

#checkoutform .label{display:inline-block;}
#checkoutform .label{clear:left; display:block; float:left;text-align:right; color:#FFF; }
#checkoutform input{border: solid 1px #333; background-color:#000; color: #FFF; padding: 1px;}
#checkoutform input[type=submit], #checkoutform input[type=reset] {padding: 3px; cursor:pointer; color: #AAA; margin-top:5px;}
#checkoutform input[type=submit]:hover, #checkoutform input[type=reset]:hover {background-color: #151515; color: #DDD;}

#checkout-processing{width:280px; font-size:12px; margin:0 auto;color: #FFF; background-color: #222; border:1px solid #000;padding:15px 20px;text-align:justify;}
#checkout-processing h1{padding:0 0 5px 0;}

#gplusfollow{position:absolute;z-index:20;}
#facebookfollow{position:absolute;}
#facebook{position:absolute;z-index:20;}
#gplusone{position:absolute;z-index:20;}
.right{text-align:right;}

.icon-onpage{position:absolute;text-align:center;color:#A59D9D;cursor:inherit;}

.icon-onpage{
 -webkit-transition-property:left, top;  
 -webkit-transition-duration:500ms, 500ms;  
 -webkit-transition-timing-function: ease-in-out, ease-in-out;
 -o-transition-property:left, top;  
 -o-transition-duration:500ms, 500ms;  
 -o-transition-timing-function: ease-in-out, ease-in-out;
 -moz-transition-property:left, top;  
 -moz-transition-duration:500ms, 500ms;  
 -moz-transition-timing-function: ease-in-out, ease-in-out;
 transition-property:left, top;  
 transition-duration:500ms, 500ms;  
 transition-timing-function: ease-in-out, ease-in-out;}

.iconinfo{-webkit-transition:opacity 200ms linear;-o-transition:opacity 200ms linear;-moz-transition:opacity 200ms linear;-transition:opacity 200ms linear;}

.regionholderholder{position:absolute;display:none}
.regionholder{position:absolute;left:0;background-color:#111; background-color:rgba(22,22,22,.9); *background-color:#111;}
#regionshower{position:relative;margin:2px;padding:2px 5px;display:inline-block;text-align:center;color:#a59d9d;cursor:pointer;}
#regionshower:hover .regionholderholder{display:block;}

#aboutcardsbox{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;}
#aboutcardsbox img{position:relative;}

.cardinfo{display:none;position:absolute;background-color:#111; background-color:rgba(22,22,22,.9); *background-color:#111;text-align:justify;
-moz-box-shadow: 3px 3px 4px #111;
-webkit-box-shadow: 3px 3px 4px #111;
box-shadow: 3px 3px 4px #111;}
.cardinfo{-webkit-transition:opacity 500ms linear;-o-transition:opacity 500ms linear;-moz-transition:opacity 500ms linear;-transition:opacity 500ms linear;}

.all-testimonials{position:absolute; width:100%;text-align:justify;font-style:italic}
.testimonial-name{text-align:right;font-style:normal}
.testimonial{ top:0;left:0;width:100%;height:100%;position:absolute;}
.testimonial-next{position:absolute;right:-40px; top:20px;width:40px; height:32px;background-position:0 0; }
.testimonial-next:hover{background-position:0 -48px; }
.testimonial-next:active{background-position:0 -96px; }
.testimonial-prev{position:absolute;left:-40px; top:20px;width:40px; height:32px;background-position:-48px 0; }
.testimonial-prev:hover{background-position:-48px -48px; }
.testimonial-prev:active{background-position:-48px -96px; }
.testimonial-sub{position:absolute;}